﻿body { background-color: #f6f6f6; }


/*------------------------------------------------------------
* header
*/
#header {  }

#logo a span { color: #464646; }

#logo a i { color: #666; }


/*------------------------------------------------------------
* b-pagenavbar
*/
.b-pagenavbar { background-color: #249B00; }

.b-menu li .bm-btn { color: #fff; }
.b-menu li .bm-btn:hover,
.b-menu li.open .bm-btn,
.b-menu .active .bm-btn {
    background-color: #1D7B00;
    border-left-color: #1D7B00;
}

.b-menu li.m-first {
    border-left-color: #1D7B00;
}

.b-menu li.m-last {
    border-right-color: #4CB42D;
}

.b-menu li .bm-btn {
	width:75px;
	text-align:center;
    border-left-color: #4CB42D;
    border-right-color: #1D7B00;
}

/*-------------------------------------------------------------
* m-pagebox
*/

.m-pagebox .mp-title {
    background-color: #1D7B00;
    color: #fff;
}

.m-pagebox .m-more {
    /*background-color: #BCC3C8;*/
    color: #666;
}

.m-pagebox .m-more:hover {
    background-color: #333;
    color: #fff;
    text-decoration: none;
}


/*-------------------------------------------------------------
* b-side
*/
.b-sidenav li ul {
    border-top: 3px solid #249B00;
}

.b-sidenav li.active a {
    color: #249B00;
}

/*-------------------------------------------------------------
* footer
*/

#footer {
    background-color: #249B00;
}

#footer .container {
    background: transparent url(../images/footer-logo-w.png) 0 5px no-repeat;
}

.b-footer-copy,
.b-footer-add,
.b-footer-beian a {
    color: #fff;
}

.b-footer-link .dropdown-toggle {
        color: #fff;
}

.b-footer-link .dropdown-toggle .caret {
    border-top-color: #fff;
}

.b-footer-link .dropdown-toggle:hover {
    background-color: transparent;
}



/*===============更新=======================*/
#smkx-header{
	background-color:#1D7B00;}
 #smkx-header .container {
        position: relative;
        zoom: 1;
        opacity: 1;
        padding-top: 20px;
        padding-bottom: 20px;
		/*background:url(../../../../images/2015/201509/logo_ucas3_logo.png) 0 13px no-repeat;*/
    }
 .smkx-b-toplink {
	   display:none;
	    position: absolute;
        top: 15px;
        right: 0;
        margin-left: 0;
        margin-bottom: 0;
        list-style-type: none;
    }

    .smkx-b-toplink li {
        float: left;
        margin-left: 20px;
    }

    .smkx-b-toplink li a {
        font-size: 12px;
        color: #fff;
    }

    .smkx-b-toplink li a:hover {
        color: #000;
    }
	/*-------------------------------------------------------------
* m-pagebox
*/
/*.smkx-mp-title{
	position:absolute;
	top:20px;
	left:-5;
	z-index:2;
	zoom:1;
	margin-top:0;
	margin-bottom:0;
	padding:5px 20px;
	font-size:14px;
	font-weight:100;
	line-height:normal;
	display:inline;
	font-size:15px;
	color:#fff;
	background-color:#1D7B00;}*/
.smkx-hr{
	margin:3px 0 0 0;
	padding:0px; 
	border:1px solid #1D7B00;}
.smkx-mp-plist{
	overflow:hidden;}
.smkx-mp-plist li {
        overflow: hidden;
		display:inline;
        margin-left: 0;
        margin-bottom: 20px;
    }
.smkx-mp-plist .mhp-photo {
        display: block;
        float: left;
        width: 130px;
        height: 97px;
		padding-right:20px;
    }

 .smkx-m-pagebox {
position: relative;
zoom: 1;
margin-bottom: 20px;
padding: 20px 10px;
background-color: #FFF;
border: 1px solid #CCC;
}
 .smkx-m-pagebox ul{
	 overflow:hidden;
	 list-style:none;
	 margin:0;
	 padding:0;}
.smkx-m-pagebox ul li{
	width:230px;
	height:100px;
	padding:0 4px;
	float:left;
	position:relative;
	}
.smkx-m-pagebox ul li span a{
	display:inline-block;
	margin:2px 0 2px 0;}
.smkx-mhp-photo{
	 display: block;
        float: left;
        width: 130px;
        height: 97px;
		border:1px solid #CCC;
		margin-right:8px;
	}
	
	.smkk-mhp-list{

	}
	.smkk-mhp-list a{
		display:block;
		overflow: hidden;
		 text-overflow: ellipsis;
        white-space: nowrap;
		
	}
	
	/*=====学术报告=====*/
.fl {
float: left;
padding:0px;
margin:0px;
}
.gonggao_date li {
display: block;
overflow:hidden;
height:60px;
margin-top: 13px;
width: 277px;
}	
.gonggao_date li div.left-date {
display: block;
float: left;
width: 49px;
padding-right:2px;
margin:0px;
border-right:2px solid #931616;
}
.left-date{
line-height:25px;}
.gonggao_date li b {
text-align:center;
font-size:8px;
color:#931616;
}
.rq{
padding-left:6px;
text-align:center;
font-size:28px;
color:#000;
}
.gonggao_date li div.gongga_title {
display: block;
float: left;
line-height:18px;
padding-left: 12px;
width: 196px;
}
.gongga_title  a  span{
	display:block;
	color:#666;
	font-size:14px;
	font-weight:700;
	width:196px;
	overflow:hidden;
	text-overflow: ellipsis;
    white-space: nowrap;
	}
.gongga_title   span{
	display:block;
	color:#666;
	font-size:12px;
	white-space:nowrap;
}

.smxy-search{
 width:250px; 
 height:40px; 
 padding:3px; 
 overflow:hidden; 
 float:right; 
 margin-top:20px;}
.input_btn {
width:80px;
height:32px;
padding-right:20px;
border: none;
background: url(../images/search.png) no-repeat;
float: right;
}
.titleB{
	font-size:16px;}
.mhp-photoB {
        display: block;
        float: left;
        width: 160px;
        height: 120px;
    }
	
/*==========更新内容===================*/
#smkx-header {  
  padding-top: 10px;
  height: 115px;
  background-color: #154720;
}

/*IE6,360兼容*/

.gonggao_date li b{
font-size:12px;}

.b-menu li .bm-btn:hover, .b-menu li.open .bm-btn, .b-menu .active .bm-btn {
  background-color: #154720;
}
/*学术报告TITLE*/
.xsbg {
    background-color: #1d7b00;
    color: #fff;
    display: inline;
    font-size: 15px;
    padding: 5px 20px;
    display: inline;
}

.ie7 .m-pagebox .mp-list li {
        height: 20px;
        line-height: 20px;
	list-style:none;
	list-style-position:outside;
    }


.smkx-mp-title{
	position:relative;
	/*top:20px;*/
	z-index:2;
	zoom:1;
	margin-top:0;
	margin-bottom:0;
	padding:5px 20px;
	font-size:14px;
	font-weight:100;
	line-height:normal;
	display:inline;
	font-size:15px;
	color:#fff;
	background-color:#1D7B00;
}	


.cp{
	line-height:30px;}
.cp2{
	line-height:46px;}
.b-listimg-bg{
	background:#fff1e4;
	height:158px;}
.bl-img{
	background:#FFF;
	padding-right:20px;}
